MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000390SoldatGameplaypublic2013-08-16 17:252014-12-31 00:37
ReporterJotEmI 
Assigned ToExHunter 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Platformx86OSWindowsOS VersionXP SP3
Product Version1.6.5 
Target VersionFixed in Version 
Summary0000390: Knife blocking against dead body
DescriptionIf you throw a knife through the place where another player died it will be blocked like it'd hit a poly. This effect lasts until player's respawn so it's more noticeable in Survival mode. It's really ruining Dodgeball and other KO mods since knives can get stuck in mid-air.
More info and demo here http://forums.soldat.pl/index.php?topic=42761.0 [^]
TagsNo tags attached.
Attached Files? file icon 2013-07-25_23-58-31_ctf_Division.sdm [^] (40,901 bytes) 2013-09-15 02:05

- Relationships
duplicate of 0000542resolvedShoozza Invisible shield 

-  Notes
(0001924)
Bistoufly (updater)
2013-09-15 02:05

I attached the relevant demo to the ticket.
(0002285)
ExHunter (developer)
2014-09-06 23:39

Please check if it will be fixed in the upcoming 1.6.8 beta.
(0002377)
ExHunter (developer)
2014-12-31 00:37

Cannot reproduce it on my dev client for 1.6.9. Please check it in beta tho, but so long: marked as resolved.

- Issue History
Date Modified Username Field Change
2013-08-16 17:25 JotEmI New Issue
2013-09-09 16:06 Bistoufly Status new => acknowledged
2013-09-15 02:05 Bistoufly File Added: 2013-07-25_23-58-31_ctf_Division.sdm
2013-09-15 02:05 Bistoufly Note Added: 0001924
2013-09-15 05:10 Bistoufly Severity major => minor
2014-04-02 17:20 homerofgods Relationship added duplicate of 0000542
2014-09-06 23:39 ExHunter Note Added: 0002285
2014-09-06 23:39 ExHunter Assigned To => ExHunter
2014-09-06 23:39 ExHunter Status acknowledged => feedback
2014-12-31 00:37 ExHunter Note Added: 0002377
2014-12-31 00:37 ExHunter Status feedback => resolved
2014-12-31 00:37 ExHunter Resolution open => fixed


Copyright © 2000 - 2022 MantisBT Team
Powered by Mantis Bugtracker